{% extends "base.html" %}
{% load static %}
{% block content %}
	<div class = "container">
	<div class="row">
	<table>
	<tbody style = "inline-table">
	<tr>
		<div class="col-sm-4">
		<td rowspan = "7">
		<!--Membuat menu accordion JQuery pada halaman profile-->
		<div class = "sticky-top" style = "margin-top: 110px;">
		<div class = "menu_accordion">
			<p class = "tampilan">What is your busy schedule right now?</p>
			<div class = "isi_tampilan">
				<p>My preoccupation at the moment is to go to college and take part in an ongoing program, 
				the 2019 Siak event, which is run by the Cosmic Organization UI. 
				In college, I was very busy doing many tasks given by the lecturer.</p>
			</div>
		
			<p class = "tampilan">What is your favorite hobby?</p>
			<div class = "isi_tampilan">
				<p>I really like cooking, even though my cooking results are not good enough. 
				Apart from that, I also really like watching cooking tutorial videos.</p>
			</div>
		
			<p class = "tampilan">What was your dream when you graduated?</p>
			<div class = "isi_tampilan">
				<p>I want to build my business and become a successful entrepreneur. 
				I want to make my parents happy and proud.</p>
			</div>
		
			<p class = "tampilan">What dreams and hopes have you achieved?</p>
			<div class = "isi_tampilan">
				<p>I have succeeded in being able to study at the best university in Indonesia, 
				Universitas Indonesia. At the very least, I have been proud of my parents even 
				though only a few percent of the target I wanted.</p>
			</div>
		
			<p class = "tampilan">What difficulties are you facing right now?</p>
			<div class = "isi_tampilan">
				<p>At present, the difficulty I experienced was studying the courses 
				I had to take especially in the field of programming. In addition, 
				my difficulty is dividing time between academics and others.</p>
			</div>
		</div>
		</div>
		</td>
		</div>
		
		<div class="col-sm-8">
		<td>
		<!--Membuat halaman yang berisi konten-->
		<div class = "content_page">
			<div class = "my_profile">
				<table class = ".table-bordered">
				<tbody>
				<tr>
					<td><div class = "description"><p style = "font-size: 24px"> My name is Maisy Rahmawati</p>
						<p>	I am twenty years old. I am a student. 
							I studied at the University of Indonesia, faculty of computer science, 
							majoring in information systems, generation 2018. My hobby is cooking, 
							especially cakes and pastries. Besides that, 
							I also really like listening to music and watching movies. 
							I come from Pekalongan, Central Java. I am the fourth child of five siblings.
						</p>
						</div>
					</td>
					<td><img src = "{% static 'images/myself.jpg' %}" class = ".img-responsive rounded"/></td>
				</tr>
				</tbody>
				</table>
			</div>
			<div class = "my_activity">
			</div>
			<div class = "my_experience">
				<div class = "my_formal_education">
				</div>
				<div class = "my_non-formal_education">
				</div>
				<div class = "my_organization">
					<table class = ".table-bordered">
					<tbody>
					<tr>
						<td><img src = "{% static 'images/logopramuka.png' %}" class = ".img-responsive rounded-circle" width = "20"/><br>
							<p style = "font-size: 14px">Pramuka 2009-2011</p></td>
						<td rowspan = "2" class = "align-middle"><p style = "font-size: 24px">My Track Record<br/><p>
							<p>I have a lot of experience in organizing. 
							Starting from elementary school, I was already a part of a scout organization. 
							Then, it peaked when I was in High School and when I was a student. 
							In high school, I joined two organizations, namely Boy Scouts and PMR. 
							While at university, I joined the Student Representative 
							Council and Anti Corruption Corps organization.
							</p></td>
						<td><img src = "{% static 'images/logopmi.png' %}" class = ".img-responsive rounded-circle" width = "20"/><br/>
							<p style = "font-size: 14px">PMR 2016-2018</p></td>
					</tr>
					<tr>
						<td><img src = "{% static 'images/logodpm.jpg' %}" class = ".img-responsive rounded-circle" width = "20"/><br/>
							<p style = "font-size: 14px">DPM Fasilkom 2019</p></td>
						<td><img src = "{% static 'images/logokosmik.jpg' %}" class = ".img-responsive rounded-circle" width = "20"/><br/>
							<p style = "font-size: 14px">Kosmik UI 2019</p></td>
					</tr>
				</tbody>
				</table>
				</div>
				<div class = "my_comitee">
				</div>
			</div>
			<div class = "my_galery">
			</div>
			<div class = "my_cp">
			</div>
		</div>
		</td>
		</div>
	</tr>
	</tbody>
	</table>
	</div>
	</div>
	<link rel = "stylesheet" type = "text/css" href = "{% static 'css/style.css' %}">
	<script type = "text/javascript" src = "{% static 'js/javascript.js' %}"></script>
{% endblock %}